body, html, .htmlbody 
			{ color: #7C7A6A; }

/* Links Default */

a 			{ color: #F7992C; text-decoration: none; }
a:link 		{ }
a:visited 	{ }
a:active 	{ }
a:hover 	{ color: #F7992C; text-decoration:none; }

ul a 			{ color: #7C7A6A; text-decoration: none; }
ul a:link 		{ }
ul a:visited 	{ }
ul a:active 	{ }
ul a:hover 	{ color: #F7992C; text-decoration:none; }

a.link_panel	{ display:block; margin:0; padding-left:23px; padding-top:13px; padding-bottom:10px; padding-right:20px; color: #7C7A6A; text-decoration: none; }
a.link_panel:link 		{ }
a.link_panel:visited 	{ }
a.link_panel:active 	{ }
a.link_panel:hover 	{ text-decoration:none; }

#formOn_ctr, #formOff_ctr {
	padding-left:20px;
}

/* Headings */

h1 			{ font-size: 2.5em; font-weight: normal; color: #FFF; }
h2 			{ font-size: 2.2em; font-weight: normal; color: #FFF; }
h3 			{ font-size: 1.8em; font-weight: bold; color: #FFF; }
h4 			{ font-size: 1.6em; font-weight: bold; color: #F7992C; }
h5 			{ font-size: 1.0em; font-weight: bold; color: #FFF; }
h6 			{ font-size: 0.8em; font-weight: bold; color: #FFF; }

/* Body */

p 			{ font-size: 1.1em; line-height:1.6em;  }
pre 		{ font-family: 'Lucida Grande', Verdana, Arial, sans-serif; font-size: 1.0em; margin: 0; }
strong, b 	{ font-weight: 900; }
small 		{ font-size: 1em; margin: 0; }

/* Text Alignments */

.alignleft 	
			{ text-align: right; }
.alignright 
			{ text-align: left; }
.centre 
			{ text-align: center; }
			
/* Lists */

ul { font-size: 1.1em; line-height:1.6em;  margin-left:7px; padding-left:7px;  list-style-image:url("../../../data/images/bullet1.gif"); }

ul#subnav a.active { color: #7E576A; font-weight:800; }

/* Specific Styles */

#testimonials p { font-size: 1.1em; line-height:1.6em; }
#testimonials i { color: #7E576A; font-size: 1em; }
#testimonials br {  }

#subscription a { padding: 0 0 0 20px; margin: 0; color: #FFF; font-size: 1em; line-height:1.4em; }

#pagefooter p { font-size: 1em; margin:0; color:#533443; }

#pagefooter a 			{ color: #F7992C; text-decoration: none; }
#pagefooter a:link 		{ }
#pagefooter a:visited 	{ }
#pagefooter a:active 	{ }
#pagefooter a:hover 	{ text-decoration:underline; }

#flash_alt { color: #999; font-size: 1em; margin:0; }

#fineprint p { color: #808183; font-size: 1em; margin:0; }

#fineprint a 			{ color: #9ABBCE; text-decoration: none; }
#fineprint a:link 		{ }
#fineprint a:visited 	{ }
#fineprint a:active 	{ }
#fineprint a:hover 		{ text-decoration:underline; }

#masthead h4 { color: #F7992C; padding: 50px 0 0 50px; }

#masthead h2 {  }

#flashversion	{ color: #F7992C; font-size:1.3em; padding: 50px 0 0 50px; }

#flashversion span.ok { color: #2bd042; }
#flashversion #jsok { color: #FF0000; }
#flashversion #flok { color: #FF0000; }
#flashversion a { color: #2bd042; font-weight:800; }